Subject: [Gen-art] Gen-ART LC review of draft-hausenblas-csv-fragment-06.txt

From: Brian E Carpenter <[email-masked]>
Date: Sun, 13 Oct 2013 08:07:12 +1300

I am the assigned Gen-ART reviewer for this draft. For background on
Gen-ART, please see the FAQ at
<http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Please resolve these comments along with any other Last Call comments
you may receive.

Document: draft-hausenblas-csv-fragment-06.txt (Informational, Independent Submission)
Reviewer: Brian Carpenter
Review Date: 2013-10-13
IETF LC End Date: 2013-10-24
IESG Telechat date:

Summary:  Ready
--------

Comment:
--------

I've read the draft and the IESG history log, and I see no objection to the
IESG approving the registration and giving a "No Conflict" response.